<?xml version="1.0"?>
<gconf>
<entry name="use_default_reminder" mtime="1071256006" schema="/schemas/apps/evolution/calendar/other/use_default_reminder"/>
<entry name="default_reminder_interval" mtime="1071256006" schema="/schemas/apps/evolution/calendar/other/default_reminder_interval"/>
<entry name="default_reminder_units" mtime="1071256006" schema="/schemas/apps/evolution/calendar/other/default_reminder_units"/>
</gconf>
